<?php

namespace App\Controllers;

class Text extends BaseController
{
    public function __construct()
    {
        $this->AdminModel = new \App\Models\Admin_model();
    }  
    public function dashboard()
    {
        echo "hi"; exit;
        $data['active'] = "dashboard";
        $data['dashboard_data'] = $this->AdminModel->dashboard_data();
        return view('header', $data) . view('dashboard', $data) . view('footer', $data);
    }
}